/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here */

.mrgTop20{ margin-top:20px;}
.cal-value-updates-blk{ background: #f5f5f5; padding: 40px 40px 1px;}
.cal-value-blk-inr{ padding: 40px; background: #fff; margin-bottom: 40px;}
.cal-value-blk-inr h3{ margin-top:0; margin-bottom: 20px;}
.cal-value-tbl{ width:100%; overflow-y:auto;}
.cal-value-tbl table{ width: 100%; }
.cal-value-tbl tr th, .cal-value-tbl tr td{ font-size: 14px;}
.cal-value-tbl tr th{ background: #000; border: 1px solid #535353; color: #fff; padding: 8px; font-weight: 600; white-space: nowrap;}
.cal-value-tbl tr td{ padding: 7px 10px; border: 1px solid #dfe9f4;}
.cal-value-tbl input[type="text"], .cal-value-tbl textarea, .cal-value-tbl select{ border-radius: 2px; font-size: 13px; box-shadow: inset 0 0 4px rgba(91, 91, 91, 0.2); border: 1px solid #d5d5d5; padding: 5px 10px; min-width: 60px;}
.cal-value-tbl textarea{ width:280px; resize: none; height: 55px;}
.cal-value-tbl small{ font-size: 10px; display: block;}
.cal-value-tbl .left_hdg{ background: #f5faff; font-size: 13px; font-weight: 600;}
.cal-value-blk-inr .cal_update_btn{ padding: 12px 20px; margin-top: 20px;}
.cal-value-blk-inr .cal_add_btn{ padding: 12px 20px; margin-top: 20px; background-color: #679358 !important; margin-right: 5px;}
.cal-value-tbl tr th.colors_val{ background: #fdaf07; border: 1px solid #d2930b;}
.cal-value-tbl tr td.colors_val{ background: #fffcf5;}

.input-min-wdth{ min-width:200px !important;}
.del-row{ display: inline-block; width: 22px;}
.del-row img{ vertical-align:top;}
.quntSty{background:#f5faff;}